Subject: Re: Updating Org for 27.2

From: Juri Linkov <[email-masked]>
Date: Tue, 10 Nov 2020 21:30:03 +0200

> The document I referred to covers this situation (§ Backporting changes
> from upstream Emacs), but I don't know if there are automated checks in
> place to make sure no commits are missed.
>
> IIUC, Org maintainers prefer for changes to be submitted to
> [email-masked]; they only occasionally dive into
> [email-masked] to look for open Org issues.

Thanks for pointing to [email-masked].  Surprisingly, I see
my bug report on the Org list, maybe this is because I added

  Package: emacs,org-mode

to the bug report.  Since there is no reply to my bug report, I pushed
the fix to Emacs master as commit 79d04ae13f.  Thanks to Kyle
we don't have to worry about the commit arriving to the Org repo.

Whereas it seems fine to fix bugs in the Emacs repo, submitting
patches for new features indeed needs to be discussed on the Org list.